@charset "UTF-8";
/*======================================================== */
/*  CLASS STYLES */
/*======================================================== */
.clearfix:after, #site-footer .footer-links .links:after {
  content: "";
  clear: both;
  display: block;
}

/*======================================================== */
/*  COMMON STYLES */
/*======================================================== */
#main-container {
  position: relative;
}
#main-container h1 {
  padding-top: 38px;
  margin-bottom: 34px;
}
#main-container h1 img {
  margin: 0 auto;
}

/*======================================================== */
/*  MAIN VISUAL STYLES */
/*======================================================== */
#site-wrapper {
  background: url(/assets/images/home/bg2.png) no-repeat;
  background-position: center 38px;
}

#main-container {
  position: relative;
}
#main-container #main-character {
  width: 770px;
  margin: 0 auto;
  position: relative;
}
#main-container #main-character img {
  position: absolute;
  top: -105px;
}
#main-container h1 {
  width: 592px;
  margin: 0 auto;
  position: relative;
  z-index: 10000;
  padding-top: 302px;
}
#main-container #badges {
  height: 140px;
  position: relative;
  z-index: 100000;
  text-align: right;
  margin-bottom: 10px;
}
#main-container #badges ul {
  display: inline-block;
  font-size: 0;
  margin-right: 40px;
}
#main-container #badges ul li {
  position: relative;
  display: inline-block;
  margin-right: 18px;
}
#main-container #badges ul li:last-child {
  margin-right: 0;
}
#main-container #badges ul li a {
  display: block;
  -moz-border-radius: 66px;
  -webkit-border-radius: 66px;
  border-radius: 66px;
  background: #fff;
}
#main-container #badges ul li img {
  display: inline;
  -moz-border-radius: 66px;
  -webkit-border-radius: 66px;
  border-radius: 66px;
}

/*======================================================== */
/*  PV STYLES */
/*======================================================== */
#pv {
  padding: 32px 0 25px;
  position: relative;
  background: rgba(0, 0, 0, 0.6);
  margin-bottom: 40px;
}
#pv h2 {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8);
  text-align: center;
  color: #fff;
  margin-bottom: 48px;
}
#pv .box.text {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8), 0 0 10px rgba(0, 0, 0, 0.8);
  text-align: center;
  color: #fff;
  line-height: 1.5em;
  margin-bottom: 40px;
}
#pv .pv-container {
  width: 780px;
  margin: 0 auto;
}
#pv .pv-container .box.text {
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}
#pv .pv-container .box.movie .movie-container {
  width: 780px;
  margin: 0 auto;
  height: 439px;
  position: relative;
}
#pv .pv-container .box.movie .movie-container .movie-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 439px;
}
#pv .pv-container .box.movie .movie-container .movie-box.hide {
  display: none;
}

/*======================================================== */
/*  ABOUT STYLES */
/*======================================================== */
.box h3 {
  text-align: center;
  margin-bottom: 36px;
}

.block {
  width: 980px;
  margin: 0 auto;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  background-image: url(/assets/images/box-top.png), url(/assets/images/box-bottom.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 18px top, 18px bottom;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 52px 18px;
  margin-bottom: 40px;
}
.block:last-child {
  margin-bottom: 0;
}
.block .box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 0;
  border-left: 2px solid #b7c5d9;
  border-right: 2px solid #b7c5d9;
}
.block .box h3 {
  position: relative;
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8);
}
.block .box .contents {
  position: relative;
}
.block .box .contents .lead {
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8);
  line-height: 1.5em;
}
.block .box .notice {
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: -25px;
  left: 60px;
}
.block .box#about-02 .contents {
  height: 444px;
}
.block .box#about-02 .contents .lead {
  position: absolute;
  top: -10px;
  left: 80px;
}
.block .box#about-02 .contents .obj .obj-01 {
  position: absolute;
  top: 114px;
  left: 28px;
}
.block .box#about-02 .contents .obj .obj-02 {
  position: absolute;
  top: 200px;
  left: 356px;
}
.block .box#about-02 .contents .obj .obj-03 {
  position: absolute;
  top: 0px;
  right: -124px;
}
.block .box#about-03 .contents {
  height: 410px;
}
.block .box#about-03 .contents .lead {
  text-align: center;
}
.block .box#about-03 .contents .obj .obj-01 {
  position: absolute;
  top: 142px;
  left: 198px;
}
.block .box#about-03 .contents .obj .obj-02 {
  position: absolute;
  top: 56px;
  left: 494px;
}
.block .box#about-03 .contents .obj .obj-03 {
  position: absolute;
  top: -32px;
  left: -140px;
}
.block .box#about-03 .contents .obj .obj-04 {
  position: absolute;
  top: 188px;
  right: -32px;
}
.block .box#about-04 .contents {
  height: 480px;
}
.block .box#about-04 .contents .lead {
  position: absolute;
  top: -10px;
  left: 220px;
}
.block .box#about-04 .contents .obj .obj-01 {
  position: absolute;
  top: 218px;
  left: 20px;
}
.block .box#about-04 .contents .obj .obj-02 {
  position: absolute;
  top: 156px;
  left: 338px;
}
.block .box#about-04 .contents .obj .obj-03 {
  position: absolute;
  top: 52px;
  right: -134px;
}
.block .box#about-04 .contents .obj .obj-04 {
  position: absolute;
  top: 0px;
  left: 14px;
}
.block .box#about-05 h3 {
  margin-bottom: 20px;
}
.block .box#about-05 .contents {
  height: 408px;
}
.block .box#about-05 .contents .lead .obj-04 {
  position: absolute;
  top: 12px;
  left: 480px;
}
.block .box#about-05 .contents .lead .obj-05 {
  position: absolute;
  top: 294px;
  left: 288px;
}
.block .box#about-05 .contents .obj .obj-01 {
  position: absolute;
  top: 10px;
  left: 162px;
}
.block .box#about-05 .contents .obj .obj-02 {
  position: absolute;
  top: 170px;
  left: 448px;
}
.block .box#about-05 .contents .obj .obj-03 {
  position: absolute;
  top: 25px;
  left: -112px;
}

/*======================================================== */
/*  IMAGES STYLES */
/*======================================================== */
#images {
  background: rgba(255, 255, 255, 0.7);
  padding: 50px 0 20px;
  text-align: center;
}
#images h2 {
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8);
  position: relative;
  display: inline-block;
  margin-bottom: 50px;
}
#images h2:before {
  display: block;
  content: "";
  width: 21px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: -40px;
  background: url(/assets/images/foreign/head.png) no-repeat;
  margin-top: -10px;
}
#images h2:after {
  display: block;
  content: "";
  width: 21px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: -40px;
  background: url(/assets/images/foreign/head.png) no-repeat;
  margin-top: -10px;
}
#images ul {
  width: 980px;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
  margin-bottom: 20px;
}
#images ul li {
  display: inline-block;
  margin: 4px;
}
#images ul li a img:hover {
  opacity: 0.8;
}
#images .notice {
  width: 980px;
  margin: 0 auto;
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 0.8);
  text-align: left;
  padding-left: 14px;
}

/*======================================================== */
/*  FOOTER STYLES */
/*======================================================== */
#site-footer:before {
  display: none;
}
#site-footer .footer-links {
  text-align: center;
  padding: 48px 0 40px;
  border-bottom: 2px solid #595959;
}
#site-footer .footer-links .links {
  display: inline-block;
}
#site-footer .footer-links .links > li {
  float: left;
  display: table;
  margin-right: 100px;
}
#site-footer .footer-links .links > li:last-child {
  margin-right: 0;
}
#site-footer .footer-links .links > li.contact {
  padding-top: 20px;
}
#site-footer .footer-links .links > li h4 {
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  padding-right: 50px;
}
#site-footer .footer-links .links > li ul {
  display: table-cell;
  vertical-align: middle;
}
#site-footer .footer-links .links > li ul li {
  display: inline-block;
  padding: 0 24px 0 0;
}
#site-footer .footer-links .links > li ul li a img:hover {
  opacity: 0.8;
}
#site-footer .footer-middle .corprate-logos {
  float: none;
  text-align: center;
}

#totop-btns {
  width: 68px;
  background: none;
  padding-top: 0px;
}

/*======================================================== */
/*  MODAL STYLES */
/*======================================================== */
#modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100005;
  background: rgba(0, 0, 0, 0.7);
}
#modal #close {
  position: fixed;
  top: 20px;
  right: 20px;
}
#modal #close a img:hover {
  opacity: 0.8;
}
#modal .ssl {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -272px;
  margin-left: -480px;
}

/*======================================================== */
/*  ENGLISH STYLES */
/*======================================================== */
body#en {
  font-size: 22px;
  font-family: "Gentium Book Basic", serif;
}
body#en #languages {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
body#en #pv h2 {
  font-size: 34px;
}
body#en .box h3 {
  font-size: 34px;
}
body#en .box .lead {
  font-size: 26px;
}
body#en .box .notice {
  font-size: 14px;
}
body#en #images h2 {
  font-size: 34px;
}
body#en #images .notice {
  font-size: 14px;
}

/*======================================================== */
/*  KOREAN STYLES */
/*======================================================== */
body#kr {
  font-size: 22px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
body#kr #pv h2 {
  font-size: 34px;
}
body#kr .box h3 {
  font-size: 33px;
}
body#kr .box .lead {
  font-size: 25px;
}
body#kr .box .notice {
  font-size: 14px;
}
body#kr #images h2 {
  font-size: 34px;
}
body#kr #images .notice {
  font-size: 14px;
}
body#kr .block .box#about-03 .contents .obj .obj-01 {
  top: 162px;
}
body#kr .block .box#about-03 .contents .obj .obj-02 {
  top: 76px;
}
body#kr .block .box#about-03 .contents .obj .obj-04 {
  top: 188px;
  right: -18px;
}
body#kr .block .box#about-05 .contents .lead .obj-04 {
  position: absolute;
  top: 50px;
  left: 490px;
}
body#kr .block .box#about-05 .contents .lead .obj-05 {
  position: absolute;
  top: 294px;
  left: 276px;
}

/*======================================================== */
/*  HAN STYLES */
/*======================================================== */
body#cht,
body#chs {
  font-size: 22px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
body#cht #pv h2,
body#chs #pv h2 {
  font-size: 34px;
}
body#cht .box h3,
body#chs .box h3 {
  font-size: 38px;
}
body#cht .box .lead,
body#chs .box .lead {
  font-size: 30px;
}
body#cht .box .notice,
body#chs .box .notice {
  font-size: 14px;
}
body#cht #images h2,
body#chs #images h2 {
  font-size: 34px;
}
body#cht #images .notice,
body#chs #images .notice {
  font-size: 14px;
}
body#cht .block .box#about-02 .contents .obj .obj-01,
body#chs .block .box#about-02 .contents .obj .obj-01 {
  top: 134px;
}
body#cht .block .box#about-02 .contents .obj .obj-02,
body#chs .block .box#about-02 .contents .obj .obj-02 {
  top: 220px;
}
body#cht .block .box#about-03 .contents .obj .obj-01,
body#chs .block .box#about-03 .contents .obj .obj-01 {
  top: 162px;
}
body#cht .block .box#about-03 .contents .obj .obj-02,
body#chs .block .box#about-03 .contents .obj .obj-02 {
  top: 76px;
}
body#cht .block .box#about-03 .contents .obj .obj-04,
body#chs .block .box#about-03 .contents .obj .obj-04 {
  top: 188px;
  right: -18px;
}
body#cht .block .box#about-05 .contents .lead .obj-04,
body#chs .block .box#about-05 .contents .lead .obj-04 {
  top: 50px;
  left: 476px;
}
body#cht .block .box#about-05 .contents .lead .obj-05,
body#chs .block .box#about-05 .contents .lead .obj-05 {
  position: absolute;
  top: 294px;
  left: 318px;
}
